<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac5aed9a1afb73829558e1280b5d8c21">
  <dict>
    <!--2024-05-31 14:54:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
